﻿@font-face {
    font-family: 'Fira Sans';
    src: url(./fonts/FiraSans-Regular.ttf);
    font-weight: 400;
}

@font-face {
    font-family: 'Fira Sans';
    src: url(./fonts/FiraSans-Medium.ttf);
    font-weight: 500;
}

@font-face {
    font-family: 'Fira Sans';
    src: url(./fonts/FiraSans-Medium.ttf);
    font-weight: 600;
}

@font-face {
    font-family: 'Fira Sans';
    src: url(./fonts/FiraSans-Medium.ttf);
    font-weight: 700;
}

@font-face {
    font-family: 'Lora';
    src: url(./fonts/FiraSans-Medium.ttf);
    font-weight: 500;
}

@font-face {
    font-family: 'Open Sans';
    src: url(./fonts/FiraSans-Medium.ttf);
    font-weight: 300;
}

@font-face {
    font-family: 'Open Sans';
    src: url(./fonts/FiraSans-Medium.ttf);
    font-weight: 400;
}

@font-face {
    font-family: 'Open Sans';
    src: url(./fonts/FiraSans-Medium.ttf);
    font-weight: 600;
}

.cez-icon-link .icon {
    vertical-align: middle;
}


.header {
    font-family: 'Fira Sans' !important;
    font-style: normal !important;
    font-weight: 500 !important;
    color: #000000 !important;
    margin: 0 !important;
    padding: 0 0 15px 0 !important;
}

.header-1 {
    font-size: 26px !important;
    line-height: 30px !important;
}

.header-2 {
    font-size: 22px;
    line-height: 29px;
}

.header-3 {
    font-size: 18px;
    line-height: 23px;
}


.cez-list-header {
    margin: 0 25px 25px 25px;
}

.cez-list-wrapper {
    margin: 0 25px 0 25px;
}

.cez-list-item {
    background: white;
    padding: 20px;
    margin-bottom: 10px;
    box-shadow: 0 2px 3px #00000021;
}

.cez-list-item .row:not(:first-child):not(:last-child) {
    margin-bottom: 20px;
}

.cez-list-item__checked {
    border: 3px solid rgb(0, 100, 163);
}

.cez-list-item .col-md-12 {
    /* restore Bootstrap defaults */
    padding-left: 15px;
}

.cez-list-item__expand-content {
    width: 34px;
    height: 34px;
    border: 1px solid #0064A3;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cez-list-item__expand-content--active {
    background-color: #0064A3;
}

.cez-list-item__expand-content-btn--expanded {
    color: white;
}

.cez-list-item-separator {
    border-bottom: 1px solid gray;
    display: none;
}

.cez-show-list-item-separator {
    display: inline-block;
}

.cez-list-item__content-item {
    padding-top: 22px;
}

.cut-content {
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
    display: none;
}